<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
	<f:layout name="Default" />

	<f:section name="Main">
		<div class="{settings.detail.css.class.wrapperOuter}">
			<f:render partial="Product/SingleView" section="Default" arguments="{_all}" />
		</div>
	</f:section>
</html>
